Loading...
Searching...
No Matches
catv_config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv

## Typedefs

typedef gr::dtv::catv_constellation_t | catv_constellation_t

## Enumerations

enum | gr::dtv::catv_constellation_t { gr::dtv::CATV_MOD_64QAM = 0 , gr::dtv::CATV_MOD_256QAM }

## Typedef Documentation

## catv_constellation_t

typedef gr::dtv::catv_constellation_t catv_constellation_t